## haskell-reinterpret-cast 0.1.0

=== debian/changelog ===
haskell-reinterpret-cast (0.1.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 14:49:55 +0300

haskell-reinterpret-cast (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #911141)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Oct 2018 12:36:24 +0300
