=== debian/rules ===
#!/usr/bin/make -f

# Disable tests, since they require the missing haskell-loop package.
DEB_ENABLE_TESTS = no

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
